<section class="overview-bottombox">
    <div class="container">
        <div class="overview-bottombox overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="overview-content text-center js-article-section article__section">
                        <p><%-our.bodyPara1%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>